using GrapeCity.Documents.Spread;
using GrapeCity.Documents.Spread.Examples;
using GrapeCity.Documents.Spread.Examples.ExcelReporting;
using GrapeCity.Documents.Spread.Examples.ExcelTemplates;
using System;

namespace ExamplesDemo.Console
{
    class Program
    {
        static void Main(string[] args)
        {
            // replace any example type to run and see the final result
            ExampleBase example = new BloodPressureTracker();
            Workbook workbook = new Workbook();
            example.Execute(workbook);
            workbook.Save(@"BloodPressureTracker.xlsx");
            System.Console.WriteLine("Excel文件已生成，请在当前工程路径下查看！");
            System.Console.ReadLine();
        }
    }
}